RUNSVDIR-START(8)

NAME
runsvdir-start - monitor and start runsv(8) processes in /etc/service

SYNOPSIS
runsvdir-start

DESCRIPTION
Intended to be run at boot time, the script monitors and starts processes in the /etc/service/ directory.

EXAMPLE
Include the following line into your /etc/inittab:

 SV:123456:respawn:/usr/sbin/runsvdir-start

FILES
 /etc/service/
 /etc/inittab

SEE ALSO
runsvdir(8), runsv(8), inittab(5)

http://smarden.org/runit/

AUTHOR
This manpage was originally written by Bastian Kleineidam <calvin@debian.org> for the Debian distribution of runit (but may be used by others).

The main author of runit is Gerrit Pape <pape@smarden.org>.